develooper Front page | perl.perl5.porters | Postings from January 2008

Re: 5.11 (or 12) and strict

Thread Previous | Thread Next
From:
Michael G Schwern
Date:
January 3, 2008 17:56
Subject:
Re: 5.11 (or 12) and strict
Message ID:
477D91F6.7020302@pobox.com
Sean O'Rourke wrote:
> Abigail <abigail@abigail.be> writes:
>> On Thu, Jan 03, 2008 at 05:50:18AM -0800, Sean O'Rourke wrote:
>>> I like the proposal in the other thread: "use 5.12" implies
>>> strict, "use feature ':5.12'" does not.  That gives everyone a
>>> default, so hopefully everyone can be satisfied.
>> I don't.
> 
> I happen to agree with your reasons

We all agree on something!  *pops opens champagne*


-- 
Whip me, beat me, make my code compatible with VMS!

Thread Previous | Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About